Subject: bug#36250: [PATCH] Improve a bit frame-resize-pixelwise documentation

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Jun 2019 17:49:13 +0300

> Date: Fri, 28 Jun 2019 17:34:50 +0300
> From: Konstantin Kharlamov <[email-masked]>
> Cc: [email-masked]
> 
> Ah, I think I see, you probably read the
> 	"to non-nil         in order to set the size of a frame in pixels"
> as
> 	"to a numeric value in order to set the size of a frame in pixels".

No, the value is boolean.

The issue is a different one: "resizing" a frame vs "setting its
size", in particular when maximizing it.  These are two different (but
related) operations, and each paragraph talks about one of them.